Bug 106694 - Anaconda crashes before listing packages
Summary: Anaconda crashes before listing packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-09 17:37 UTC by Tommy
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-10 00:25:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash dump (52.61 KB, text/plain)
2003-10-09 17:39 UTC, Tommy
no flags Details

Description Tommy 2003-10-09 17:37:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Just before listing the packages, the install crashes with unhandled exception 
error.  "Traceback (innermost last) file /usr/bin/anaconda line 629 in ?..." 
This is a fresh install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install on IBM SurePOS One 
2.
3.
    

Actual Results:  Regardless of how the install is performed, the same result 
occurs.

Additional info:

Comment 1 Tommy 2003-10-09 17:39:05 UTC
Created attachment 95080 [details]
crash dump

Comment 2 Michael Fulbright 2003-10-09 21:15:23 UTC
I believe that there is not a kernel that will work with the C3 for 2.1WS.

It appears the installer was not able to find one.



Comment 3 Jeremy Katz 2003-10-10 00:25:37 UTC
The C3 is not an i686 as far as the kernel is concerned (it doesn't support
cmov) and thus isn't supported by RHEL.


Note You need to log in before you can comment on or make changes to this bug.